body {
  color: #252525; }

.yellow,
#back-top,
.promo h2,
.logo .icon,
.info .more:hover,
.logo-footer .icon,
.f1 .testimonial a,
.map .icon-location,
.post .text-area h2,
.f2 .sub-nav a:hover,
.f1 .contact a:hover,
.post .box h3 a:hover,
.btn-area .more:hover,
.sidebar .tags a:hover,
.f2 .copyright a:hover,
.info .services li h3 i,
.error-sec .txt .title i,
.info .filter li a:hover,
.info .filter li.active a,
.info .pricing .plan:hover,
#header .navbar-nav a:hover,
.social-networks li a:hover,
.article-holder .more:hover,
.info .txt-frame h3 a:hover,
.sidebar .recent h3 a:hover,
.masonry-holder .more:hover,
.sidebar .categories a:hover,
.comment ol .box .reply:hover,
.post .btn-holder .more:hover,
.masonry-holder .links a:hover,
#style-changer .changer-opener,
#header .navbar-nav li:hover > a,
#header .navbar-nav li.open > a,
.visual .slideshow .slide .icon,
#header .navbar-nav li.active > a,
.comment ol .box .head h4 a:hover,
.align-right .search-area a:hover,
.info .txt-holder .continue:hover,
.masonry-holder .links li.active a,
.error-sec .footer-socials a:hover,
.contact input[type="submit"]:hover,
.info .txt-frame .text-box h2 a:hover,
.info .img-area .caption .icons a:hover,
.comment-form input[type="submit"]:hover,
.post .image-box .slick-next:hover:after,
.post .image-box .slick-prev:hover:after,
.f1 .wpcf7-form input[type="submit"]:hover,
.masonry-holder .masonry .caption .icons a:hover {color: #0077ff; }

.loader > div,
.promo h2:after,
.promo h2:before,
.comment h3:after,
.comment-form h3:after,
.info .more:hover:after,
.info .more:hover:before,
.masonry-holder h2:after,
.sidebar .widget h2:after,
.error-sec .btn-back:hover,
#header .navbar-nav a:after,
#header .navbar-nav a:before,
.visual .slick-dots button:hover,
.visual .slick-dots .slick-active button,
.blockquote blockquote cite:after {background: #0077ff; }

.loader > div,
textarea:focus,
.comming-timer,
.btn-area .more:hover,
.sidebar .tags a:hover,
.visual .slideshow .box,
input[type="tel"]:focus,
input[type="text"]:focus,
#header .navbar-nav .drop,
input[type="email"]:focus,
.info .pricing .plan:hover,
.error-sec .btn-back:hover,
.masonry-holder .more:hover,
.social-networks li a:hover,
.comment ol .box .reply:hover,
#header .navbar-nav .dropdown-menu,
.post .image-box .slick-next:hover,
.post .image-box .slick-prev:hover,
.contact input[type="submit"]:hover,
.visual .slideshow .pagination a:hover,
.info .img-area .caption .icons a:hover,
.comment-form input[type="submit"]:hover,
.visual .slideshow .pagination li.active a,
.f1 .wpcf7-form input[type="submit"]:hover,
.masonry-holder .masonry .caption .icons a:hover {border-color: #0077ff; }
